## org.opengis.metadata.quality
Interface RelativeInternalPositionalAccuracy

All Superinterfaces:
  Element, PositionalAccuracy

    @UML(identifier="DQ_RelativeInternalPositionalAccuracy",
         specification=ISO_19115)
    public interface RelativeInternalPositionalAccuracy

extends PositionalAccuracy

Closeness of the relative positions of features in the scope to their respective relative positions accepted as or being true.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.